.snake-game {
  width: 100%;
  margin-left: auto;
  padding: 100px;
  margin-right: auto;
}

/* Game board styles */

.game-wrap {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 15px;

}

.game-row {
  display: flex;
}

.game-col {
  width: 30px;
  height: 30px;
  border: 1px solid black;
}

.game-cell {
  width: 100%;
  height: 100%;
}

.game-cell--EMPTY {
  background: white;
}

.game-cell--DEATH {
  background: red;
}

.game-cell--FOOD {
  background: green;
}

.game-cell--SNAKE {
  background: black;
}

.controller-games {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}

.game-wrap--dead {
  display: none;
}